Новости

Обращаем внимание пользователей программных продуктов "1С:Предприятие" на необходимость оперативно обновить до версии 7.60 и выше драйвер аппаратной защиты SafeNet, входящий в типовую поставку платформы "1С:Предприятие". Обновить драйвер необходимо на компьютерах и серверах для повышения безопасности и устранения потенциальных рисков.